# DELETE /api/v1/configuration/{orgId}/{configName}

**Delete Organization Scan Configuration**

Deletes an organization's configuration with the given config name.

> 🧾 Audited
> This is recorded as `ORGANIZATION_CONFIGURATION_REMOVED` [User Activity](https://apidocs.stackhawk.com/reference/listauditactivity#user-activity-types).

> Requires `delete:scan_config` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.
- `configName` (in: path, string) *(required)* — The name of an organization scan configuration.

## Responses

### 200 — OK

- (no body)

### 401 — Unauthorized

- (no body)
